diff --git a/spring-boot-autoconfigure/src/main/java/org/springframework/boot/autoconfigure/web/ServerProperties.java b/spring-boot-autoconfigure/src/main/java/org/springframework/boot/autoconfigure/web/ServerProperties.java
index e74d420df33..6c8b2fcc972 100644
--- a/spring-boot-autoconfigure/src/main/java/org/springframework/boot/autoconfigure/web/ServerProperties.java
+++ b/spring-boot-autoconfigure/src/main/java/org/springframework/boot/autoconfigure/web/ServerProperties.java
@@ -118,7 +118,7 @@
 	private Boolean useForwardHeaders;
 
 	/**
-	 * Value to use for the server header.
+	 * Value to use for the server header (uses servlet container default if empty).
 	 */
 	private String serverHeader;
 
